{
  "name": "@platynum/yubico-attestation",
  "version": "1.0.0",
  "description": "Request keys for nonRepudiation",
  "main": "acme.mjs",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ACME",
    "RFC8823",
    "contentCommitment",
    "nonRepudiation",
    "x509v3",
    "S/MIME"
  ],
  "author": "Noé Deroux",
  "dependencies": {
    "node-imap": "^0.9.6",
    "nodemailer": "^6.9.14"
  }
}
